uuid: c69732c2-c54c-4cb3-911b-efa5f4a4e3da
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_member_since
    - node.type.member
  module:
    - datetime
id: node.member.field_member_since
field_name: field_member_since
entity_type: node
bundle: member
label: 'Member Since'
description: ''
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
